import {Component, Input} from "@angular/core";

@Component({
  selector: 'slider-tab',
  template: ``
})
export class SliderTabComponent {
  @Input("tabTitle")
  public title: string;
  @Input("tabId")
  public id: string;
  @Input()
  public active: boolean = false;
  @Input()
  public disabled: boolean = false;
  @Input()
  public align: 'left' | 'right' = 'left';
  @Input()
  public routerLink: any[] | string | null | undefined = null;
  @Input()
  public queryParams: any = null;
  @Input()
  public customClass: string = '';
}
